" " = " ";
"Agent" = "Gestor";
"Album" = "Álbum";
"Artist" = "Artista";
"Bitrate" = "Velocidad de bits";
"Description" = "Descripción";
"Downloads" = "Descargas";
"File Name" = "Nombre de archivo";
"Host" = "Host";
"Language" = "Lenguaje";
"Network" = "Red";
"Progress" = "Progreso";
"Size" = "Tamaño";
"Sources" = "Fuentes";
"Speed" = "Velocidad";
"Time" = "Tiempo";
"Transfer" = "Trasferencia";
"Type" = "Tipo";
"Uploads" = "Cargas";
"Uptime" = "Tiempo activo";
"Value" = "Valor";